.auth-section, .register-success{
    width: 90%;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #FFFFFF;
    box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.04);
    display: flex;
    justify-content: space-between;
}
.auth-section .thumbnail-auth{
    width: 45%;
    height: auto;
}
.auth-section .thumbnail-auth img{
    width: 100%;
    height: 100%;
}
.auth-section .auth-form{
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    position: relative;
}
.auth-section .auth-form .auth-register{
    width: 70%;
    padding-top: 50px;
}
.auth-form .login-auth-user{
    padding-top: 130px !important;
}
.login-auth-user .registration-form{
    margin-bottom: 80px !important;
}
.auth-section .sosmed-register{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 36px;
}
.auth-form .sosmed-register .sosial-media-account{
    text-decoration: none;
    padding: 10px 20px;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    font-size: 14px;
}
.auth-form .sosmed-register a.google-register{
    color: #797979;
    margin-right: 15px;
}
.auth-form .sosmed-register a.fb-register{
    color: #FFFFFF;
    background: #1B76F2;
    border: 1px solid #1B76F2;
}
.auth-register .registration-form{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
}
.form-input-group{
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
}
.form-input-group .icon-password{
    position: absolute;
    right: 10px;
    top: 50%;
    cursor: pointer;
}
.form-input-group .change-password{
    font-size: 11px;
    color: #E62929;
    text-decoration: none;
    margin-top: 15px;
    font-style: italic;
}
.form-input-group .title-form-input{
    color: #797979;
    font-size: 12px;
}
.form-input-group .input-value{
    border: 1px solid #DDDDDD !important;
    border-radius: 5px !important;
    outline: none !important;
    height: 40px;
    color: #797979;
    padding-left: 15px;
    font-size: 14px;
}
.form-input-group .error-validate{
    font-size: 10px;
    color: red;
    font-weight: 500;
    margin-top: 5px;
    position: absolute;
    bottom: -15px;
}
.form-input-group .gender-choise{
    display: flex;
    align-items: center;
    margin-right: 30px;
}
.form-input-group .gender-choise label{
    font-size: 12px;
    /* font-weight: 500; */
    color: #878787;
    cursor: pointer;
}
.form-input-group .gender-choise .choise-range{
    width: 13px;
    height: 13px;
    border: 1px solid #888888;
    position: relative;
    border-radius: 50%;
    margin-right: 7px;
    display: inline-block;
}
.form-input-group .gender-choise .choise-range input{
    appearance: none;
    outline: none;
}
.form-input-group .gender-choise .choise-range input::before{
    content: " ";
    top: 2px;
    left: 2px;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    cursor: pointer;
}
.form-input-group .gender-choise .choise-range input:checked::before{
    background-color: #8CC63F;
}
.registration-form .form-email-password{
    width: 92%;
    justify-content: space-between;
}
.form-email-password .form-input-group{
    width: 48% !important;
}
.form-input-group .birdtday .select_wrap{
    height: 35px;
    position: relative;
}
.form-input-group .birdtday{
    justify-content: space-between;
}
.form-input-group .birdtday .select_wrap .default_option{
    width: 100%;
    height: 100%;
    min-width: 125px;
    color: #797979;
    border: 1px solid #DDDDDD;
    border-radius: 7px;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
.birdtday .select_wrap .default_option li{
    width: 100%;
    list-style: none;
    font-size: 12px !important;
    color: #797979;
    padding: 30px 28px 30px 15px;
    text-align: center;
}
.birdtday .select_wrap .default_option:before{
    content: '';
    position: absolute;
    right: 12px;
    bottom: 15px;
    width: 7px;
    height: 7px;
    border-right: 2px solid #909090;
    border-bottom: 2px solid #909090;
    transform: rotate(43deg);
}
.birdtday .select_wrap  .select_ul{
    width: 100%;
    position: absolute;
    top: 36px;
    z-index: 999;
    border: 1px solid #DDDDDD;
    background-color: #fff;
    box-shadow: 0px 3px 7px #d9d9d95e;
    border-radius: 7px;
    color: #000;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    max-height: 180px;
    overflow: auto;
    display: none;
}
.birdtday .select_wrap .select_ul li{
    list-style: none;
    padding: 5px 0 5px 0;
    cursor: pointer;
    color: #797979;
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
}
.birdtday .select_wrap .select_ul li:hover{
    background-color: #8CC63F;
    color: #F5F5F5;
}
.form-input-group .remember-me{
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 11px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #797979;
    font-weight: 400;
    font-style: italic;
}
.form-input-group .remember-me input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.form-input-group .remember-me .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 17px;
    width: 17px;
    border: 1px solid #D8D8D8;
    border-radius: 5px;
}
.form-input-group  .remember-me input:checked ~ .checkmark{
    background-color: #8CC63F;
}
.form-input-group .remember-me .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.form-input-group .remember-me input:checked ~ .checkmark:after {
    display: block;
}
.form-input-group .remember-me .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.form-input-group button{
    height: 45px;
    border: none;
    outline: none;
    background-color: #8CC63F;
    color: #fff;
    border-radius: 20px;
    font-weight: 700;
    font-size: 17px;
}
.form-input-group button:hover{
    background: #188EB6;
    transition: .5s all;
}
.form-input-group p{
    font-size: 12px;
    color: #797979;
    font-style: italic;
    text-align: center;
    margin-top: 15px;
}
.form-input-group p a{
    font-weight: 600;
    color: #188EB6 !important;
}


/* register success */

.register-success{
    justify-content: center !important;
}
.register-success .success-content{
    width: 50%;
    padding: 97px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.success-content h3{
    color: #188EB6;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.success-content .header-success{
    width: 95%;
    color: #797979;
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
}
.success-content .footer-success{
    color: #797979;
    font-size: 14px;
}
.success-content .footer-success a{
    font-weight: 600;
}


@media only screen and (min-width: 1800px){
    .auth-section .sosmed-register{
        justify-content: left;
    }
    .auth-form .sosmed-register .sosial-media-account{
        width: 45%;
        font-size: 18px;
        text-align: center;
    }
    .auth-register .registration-form{
        justify-content: left;
    }
    .form-input-group{
        width: 92%;
    }
    .form-input-group .title-form-input{
        font-size: 16px;
    }
    .form-input-group .input-value{
        height: 50px;
        font-size: 16px;
        padding-left: 20px;
        border-radius: 11px !important;
    }
    .form-input-group .icon-password{
        right: 15px;
        top: 57%;
    }
    .form-input-group .change-password{
        font-size: 16px;
    }
    .form-input-group button{
        height: 55px;
        font-size: 20px;
        border-radius: 25px;
    }
    .form-input-group button:hover{
        color: #fff !important;
        transition: .5s all;
    }
    .form-input-group p{
        font-size: 16px;
    }
    .form-input-group .remember-me{
        font-size: 16px;
    }
    .form-input-group .birdtday .select_wrap .default_option{
        min-width: 165px;
    }
    .birdtday .select_wrap .default_option li{
        font-size: 15px !important;
    }
    .form-input-group .gender-choise label{
        font-size: 15px;
    }
    .birdtday .select_wrap .select_ul li{
        font-size: 14px;
    }
    .form-input-group .remember-me .checkmark{
        top: 4px !important;
    }
    .form-input-group .birdtday .select_wrap{
        height: 45px;
    }
    .birdtday .select_wrap .default_option:before{
        bottom: 19px;
    }
}


@media only screen and (min-width: 340px) and (max-width:500px){
    .auth-section .thumbnail-auth{
        display: none;
    }
    .auth-section .auth-form{
        width: 100%;
    }
    .auth-section .auth-form .auth-register{
        width: 85%;
    }
    .auth-section .sosmed-register{
        flex-direction: column;
    }
    .auth-form .sosmed-register .sosial-media-account{
        width: 100%;
        border-radius: 10px;
        padding: 10px 17px;
    }
    .auth-form .sosmed-register a.google-register{
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
        border-radius: 10px;
    }
    .form-input-group{
        width: 100%;
        margin-bottom: 15px;
    }
    .auth-form .login-auth-user{
        padding-top: 50px !important;
    }
    .form-input-group .title-form-input{
        margin-right: 20px !important;
    }
    .form-input-group .gender-choise{
        margin-right: 20px;
    }
    .registration-form .form-email-password{
        width: 100%;
        flex-direction: column;
    }
    .form-email-password .form-input-group{
        width: 100% !important;
    }
    .form-input-group .birdtday .select_wrap .default_option{
        min-width: 90px;
        font-size: 10px;
    }
    .birdtday .select_wrap .select_ul li{
        font-size: 10px;
    }
    .birdtday .select_wrap .default_option li{
        font-size: 10px !important;
        padding: 5px;
        text-align: left;
    }
    .birdtday .select_wrap .default_option:before{
        right: 7px;
    }
}
